Support » Plugin: Hide Real Download Path » Not compatible with WP 5.1 or above

  • Resolved microbit

    (@microbit)


    I really liked this plugin. but its not working in wp 5.1 or above.
    do you consider to update it?
    the main issue is in save setting.
    thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author Deepak S

    (@deepaks)

    Good to know plugin helped you. Haven’t worked on it since long but surely get a new version soon and will make it compatible to 5.1

    Thanks
    Deepak Sihag

Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with WP 5.1 or above’ is closed to new replies.